<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ArrayOfWebReferenceStation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<WebReferenceStation name="abmf">
		<Comment>Les Abymes</Comment>
		<HeightToARP>0</HeightToARP>
		<X>2919786.448</X>
		<Y>-5383745.178</Y>
		<Z>1774604.734</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="agde">
		<Comment>Cap d'Agde</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4640976.542</X>
		<Y>281124.423</Y>
		<Z>4351569.571</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="agds">
		<Comment>Agde - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4639701.988</X>
		<Y>281689.035</Y>
		<Z>4352886.605</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="aigl">
		<Comment>Mont Aigoual</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4578300.257</X>
		<Y>286538.59</Y>
		<Z>4418911.521</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="ailt">
		<Comment>Aillant-sur-Tholon - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4278646.38</X>
		<Y>250892.594</Y>
		<Z>4707853.377</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="ajac">
		<Comment>Ajaccio - Marégraphe</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4696989.699</X>
		<Y>723994.202</Y>
		<Z>4239678.31</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="alpe">
		<Comment>Alpe d'Huez</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4486705.956</X>
		<Y>478180.431</Y>
		<Z>4495489.402</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="amb2">
		<Comment>Ambert - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4465758.964</X>
		<Y>292711.482</Y>
		<Z>4530070.164</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="ambl">
		<Comment>Ambrumesnil - SATINFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4119296.491</X>
		<Y>71494.261</Y>
		<Z>4852820.112</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="ande">
		<Comment>Andernay -SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4194381.816</X>
		<Y>363592.638</Y>
		<Z>4775429.442</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="ange">
		<Comment>Angers</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4319045.067</X>
		<Y>-41299.217</Y>
		<Z>4677465.135</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="angl">
		<Comment>Angles - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4404491.768</X>
		<Y>-108111.134</Y>
		<Z>4596491.053</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="aubu">
		<Comment>Aubure</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4224987.12</X>
		<Y>533493.069</Y>
		<Z>4733835.185</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="auch">
		<Comment>Auch - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4622373.428</X>
		<Y>46848.799</Y>
		<Z>4380155.604</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="autn">
		<Comment>Autun</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4349466.207</X>
		<Y>326196.025</Y>
		<Z>4638521.758</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="axpv">
		<Comment>Aix-en-Provence - CEREGE</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4614667.165</X>
		<Y>430786.23</Y>
		<Z>4367411.314</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="bact">
		<Comment>Barcelonnette - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4535591.662</X>
		<Y>528760.905</Y>
		<Z>4439820.145</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="balg">
		<Comment>Balgau - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4244597.246</X>
		<Y>561877.83</Y>
		<Z>4711907.068</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="bann">
		<Comment>Fort de Banne</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4555128.109</X>
		<Y>331016.066</Y>
		<Z>4437759.758</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="bary">
		<Comment>Sauveterre de Comminges - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4669389.511</X>
		<Y>54761.7229999999</Y>
		<Z>4330833.854</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="baub">
		<Comment>Baubiac</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4594086.032</X>
		<Y>318587.744</Y>
		<Z>4398388.482</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="bea2">
		<Comment>Cap Béar</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4701531.995</X>
		<Y>257646.225</Y>
		<Z>4288042.39</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="beau">
		<Comment>Beauvais</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4153594.52</X>
		<Y>150985.672</Y>
		<Z>4821870.854</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="biaz">
		<Comment>Saint-Pierre d'Irube - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4634456.442</X>
		<Y>-124345.523</Y>
		<Z>4365785.066</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="blft">
		<Comment>Belfort-Danjoutin - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4275997.634</X>
		<Y>514310.681</Y>
		<Z>4689252.354</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="blgn">
		<Comment>Montreal-la-Cluse - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4404019.471</X>
		<Y>429807.486</Y>
		<Z>4578882.967</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="bmhg">
		<Comment>Beaumont Hague - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4134869.706</X>
		<Y>-132082.787</Y>
		<Z>4838513.621</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="bous">
		<Comment>Toulx-Sainte-Croix - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4412263.959</X>
		<Y>172259.239</Y>
		<Z>4587828.241</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="bres">
		<Comment>Bressuire</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4370726.001</X>
		<Y>-36125.493</Y>
		<Z>4629768.307</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="bret">
		<Comment>Brétigny-sur-Orge</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4221686.542</X>
		<Y>170665.63</Y>
		<Z>4762123.832</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="brst">
		<Comment>Brest - Marégraphe</Comment>
		<HeightToARP>2.0431</HeightToARP>
		<X>4231162.793</X>
		<Y>-332746.923</Y>
		<Z>4745130.704</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="bscn">
		<Comment>Besançon - Observatoire</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4314139.512</X>
		<Y>452626.022</Y>
		<Z>4660703.816</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="buan">
		<Comment>Bure-Andra</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4217191.623</X>
		<Y>395195.882</Y>
		<Z>4753188.716</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="caci">
		<Comment>Château-Chinon - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4343219.684</X>
		<Y>298591.334</Y>
		<Z>4646526.503</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="caen">
		<Comment>Aéroport de Caen-Carpiquet</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4177020.583</X>
		<Y>-33326.83</Y>
		<Z>4803950.209</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="camp">
		<Comment>Campo Dell'Oro</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4697281.032</X>
		<Y>726402.486</Y>
		<Z>4238891.619</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="carq">
		<Comment>Carquefou</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4331877.341</X>
		<Y>-114119.184</Y>
		<Z>4664433.741</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="caus">
		<Comment>Septfonds - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4579782.703</X>
		<Y>129128.038</Y>
		<Z>4422738.875</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="cayn">
		<Comment>Cayenne Montabo</Comment>
		<HeightToARP>0</HeightToARP>
		<X>3885112.838</X>
		<Y>-5028557.616</Y>
		<Z>546544.164</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="cbry">
		<Comment>Chambéry - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4448144.149</X>
		<Y>460394.05</Y>
		<Z>4533028.354</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="chal">
		<Comment>Chalon-sur-Saône - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4361006.501</X>
		<Y>370704.569</Y>
		<Z>4624252.121</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="chas">
		<Comment>Châtillon-sur-Seine - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4273685.465</X>
		<Y>340807.785</Y>
		<Z>4706868.332</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="chbr">
		<Comment>Chateaubriand - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4298046.333</X>
		<Y>-104125.916</Y>
		<Z>4695682.231</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="chbs">
		<Comment>Chabris - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4335570.781</X>
		<Y>125377.499</Y>
		<Z>4660837.717</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="cheb">
		<Comment>Chaumes-en-Brie - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4215065.958</X>
		<Y>212263.791</Y>
		<Z>4766321.531</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="chiz">
		<Comment>Chizé</Comment>
		<HeightToARP>1.064</HeightToARP>
		<X>4427603.472</X>
		<Y>-31506.297</Y>
		<Z>4575621.575</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="chln">
		<Comment>Chaulnes - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4119217.135</X>
		<Y>201578.991</Y>
		<Z>4849271.587</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="chph">
		<Comment>Champhol - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4236233.463</X>
		<Y>110997.835</Y>
		<Z>4751117.137</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="chrm">
		<Comment>Charmes - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4219643.134</X>
		<Y>464453.709</Y>
		<Z>4744696.146</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="chtl">
		<Comment>Le Chatel</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4466578.333</X>
		<Y>497735.593</Y>
		<Z>4511789.41</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="clfd">
		<Comment>Clermont-Ferrand</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4451154.354</X>
		<Y>241928.563</Y>
		<Z>4547090.611</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="clmt">
		<Comment>Clermont-Ferrand - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4449830.377</X>
		<Y>244539.408</Y>
		<Z>4548125.76</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="cnns">
		<Comment>Cannes</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4595116.598</X>
		<Y>565489.297</Y>
		<Z>4372420.259</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="cole">
		<Comment>Coucy-les-eppes - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4136556.81</X>
		<Y>272842.651</Y>
		<Z>4831099.629</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="coud">
		<Comment>Coudekerque-Branche - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4016631.67</X>
		<Y>166528.772</Y>
		<Z>4935194.79</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="cout">
		<Comment>Coutras - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4514412.359</X>
		<Y>-9266.378</Y>
		<Z>4490630.762</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="cpsn">
		<Comment>Cap Seine - SATINFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4127904.681</X>
		<Y>115581.732</Y>
		<Z>4844911.503</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="crei">
		<Comment>Creil</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4166409.702</X>
		<Y>182770.997</Y>
		<Z>4809802.951</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="cstn">
		<Comment>Castenet Tolosan - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4630329.278</X>
		<Y>121261.138</Y>
		<Z>4370351.738</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="cthy">
		<Comment>Châteauneuf en Thymerais - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4227237.333</X>
		<Y>90978.126</Y>
		<Z>4759582.121</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="cubx">
		<Comment>Communauté Urbaine de Bordeaux</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4527704.745</X>
		<Y>-44759.682</Y>
		<Z>4477073.178</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="dglg">
		<Comment>Dunkerque Grand Littoral Géomatique</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4019247.305</X>
		<Y>164573.875</Y>
		<Z>4933144.214</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="dijo">
		<Comment>Dijon - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4315677.944</X>
		<Y>382514.729</Y>
		<Z>4665484.13</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="dipl">
		<Comment>Dinard Pleurtuit - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4224046.578</X>
		<Y>-153115.633</Y>
		<Z>4760605.211</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="doco">
		<Comment>Doncourt les Conflans - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4158440.425</X>
		<Y>432266.404</Y>
		<Z>4800999.513</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="dojx">
		<Comment>Donjeux - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4228630.676</X>
		<Y>381897.724</Y>
		<Z>4743993.317</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="drus">
		<Comment>Drusenheim - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4171554.94</X>
		<Y>582609.791</Y>
		<Z>4773688.754</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="eglt">
		<Comment>Egletons - IUT Génie Civil</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4483373.875</X>
		<Y>160636.296</Y>
		<Z>4519408.756</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="entz">
		<Comment>Entzheim</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4192710.726</X>
		<Y>562398.964</Y>
		<Z>4757685.775</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="eost">
		<Comment>EOST</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4188985.678</X>
		<Y>571026.017</Y>
		<Z>4759935.842</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="eprn">
		<Comment>Epron - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4174218.587</X>
		<Y>-26700.379</Y>
		<Z>4806412.362</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="esab">
		<Comment>Ecluse Sablons - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4477793.391</X>
		<Y>375845.7</Y>
		<Z>4511564.607</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="ezev">
		<Comment>Eze - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4573471.038</X>
		<Y>601888.16</Y>
		<Z>4390081.595</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="ferr">
		<Comment>Cap Ferret</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4544321.641</X>
		<Y>-99065.061</Y>
		<Z>4459516.266</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="feta">
		<Comment>Fère-en-Tardenois - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4167832.359</X>
		<Y>255595.634</Y>
		<Z>4805310.209</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="fjcp">
		<Comment>Fontjoncouse</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4662985.369</X>
		<Y>227641.633</Y>
		<Z>4331633.35</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="floi">
		<Comment>Floing - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4116822.215</X>
		<Y>356209.527</Y>
		<Z>4842642.991</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="flrc">
		<Comment>Florac - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4561739.123</X>
		<Y>286560.934</Y>
		<Z>4434443.695</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="fouc">
		<Comment>Foucarmont - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4119899.278</X>
		<Y>113693.379</Y>
		<Z>4851652.657</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="frtt">
		<Comment>Frette - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4282028.865</X>
		<Y>417314.349</Y>
		<Z>4693296.37</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="gina">
		<Comment>Ginaservis</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4597159.247</X>
		<Y>465906.746</Y>
		<Z>4382366.581</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="glra">
		<Comment>Gluiras - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4516665.279</X>
		<Y>357378.65</Y>
		<Z>4475273.03</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="gorn">
		<Comment>Gorron - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4241215.887</X>
		<Y>-59777.036</Y>
		<Z>4747642.52</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="grac">
		<Comment>Grasse - IGN</Comment>
		<HeightToARP>0.0586</HeightToARP>
		<X>4581708.615</X>
		<Y>556132.376</Y>
		<Z>4389341.047</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="gras">
		<Comment>Grasse - CNES</Comment>
		<HeightToARP>0.035</HeightToARP>
		<X>4581691.159</X>
		<Y>556114.576</Y>
		<Z>4389360.566</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="groi">
		<Comment>Ile de Groix</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4296718.673</X>
		<Y>-263399.608</Y>
		<Z>4690668.117</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="gron">
		<Comment>Gron - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4344299.84</X>
		<Y>205495.855</Y>
		<Z>4650009.058</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="guip">
		<Comment>Guipavas Météo-France</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4226392.975</X>
		<Y>-326080.514</Y>
		<Z>4749929.175</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="heau">
		<Comment>Héauville</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4141610.765</X>
		<Y>-128560.92</Y>
		<Z>4832821.741</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="hrsn">
		<Comment>Hirson - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4103970.43</X>
		<Y>292251.356</Y>
		<Z>4857632.045</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="ilbo">
		<Comment>Ile Bouchard - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4347491.504</X>
		<Y>31706.409</Y>
		<Z>4651268.195</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="isla">
		<Comment>Parmain - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4180664.16</X>
		<Y>161075.889</Y>
		<Z>4798188.819</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="ivry">
		<Comment>Ivry-le-Temple - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4170884.544</X>
		<Y>148074.248</Y>
		<Z>4807125.273</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="jarg">
		<Comment>Jargeau - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4284262.611</X>
		<Y>158640.636</Y>
		<Z>4706727.001</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="kone">
		<Comment>Concarneau - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4276913.528</X>
		<Y>-291752.041</Y>
		<Z>4706934.849</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="laca">
		<Comment>Lacaune</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4615743.811</X>
		<Y>219899.765</Y>
		<Z>4383434.612</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="lann">
		<Comment>Lannion - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4207154.773</X>
		<Y>-252354.554</Y>
		<Z>4771255.073</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="lbrd">
		<Comment>La Brede - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4542413.858</X>
		<Y>-41847.187</Y>
		<Z>4462296.093</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="lbug">
		<Comment>Le Bugue - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4521485.045</X>
		<Y>72694.342</Y>
		<Z>4483242.666</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="lcau">
		<Comment>Lacanau - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4518556.273</X>
		<Y>-84830.493</Y>
		<Z>4485690.211</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="lene">
		<Comment>Le Neubourg - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4179491.124</X>
		<Y>66169.211</Y>
		<Z>4801576.644</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="leto">
		<Comment>Le Touquet - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4062328.817</X>
		<Y>114824.151</Y>
		<Z>4899382.738</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="lgar">
		<Comment>Lagarrigues - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4572456.095</X>
		<Y>30235.452</Y>
		<Z>4431898.749</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="lil2">
		<Comment>Lille - IUTA2</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4049340.944</X>
		<Y>221852.832</Y>
		<Z>4906448.727</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="lmcu">
		<Comment>Lille Métropole Communauté Urbaine</Comment>
		<HeightToARP>0.409</HeightToARP>
		<X>4047063.964</X>
		<Y>217534.907</Y>
		<Z>4908525.698</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="lmmf">
		<Comment>Le Lamentin</Comment>
		<HeightToARP>0</HeightToARP>
		<X>2993387.952</X>
		<Y>-5399363.731</Y>
		<Z>1596748.042</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="lppz">
		<Comment>Lampaul Plouarzel - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4224156.474</X>
		<Y>-351772.311</Y>
		<Z>4750009.354</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="lroc">
		<Comment>La Rochelle - Marégraphe</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4424632.791</X>
		<Y>-94175.481</Y>
		<Z>4577543.854</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="lrtz">
		<Comment>Loritz - Nancy</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4193915.291</X>
		<Y>454975.678</Y>
		<Z>4768105.923</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="luce">
		<Comment>Lucelle</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4287689.891</X>
		<Y>546846.25</Y>
		<Z>4675410.392</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="luci">
		<Comment>Santa Lucia Di Moriani</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4653100.633</X>
		<Y>781238.63</Y>
		<Z>4277435.854</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="lumi">
		<Comment>Lumio</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4646271.93</X>
		<Y>721554.443</Y>
		<Z>4295176.64</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="luri">
		<Comment>Luri</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4616572.763</X>
		<Y>770557.359</Y>
		<Z>4318464.46</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="mach">
		<Comment>Machecoul - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4357345.566</X>
		<Y>-137152.009</Y>
		<Z>4640159.152</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="maks">
		<Comment>Markstein</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4250693.522</X>
		<Y>524293.323</Y>
		<Z>4712061.635</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="man2">
		<Comment>Le Mans</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4274276.163</X>
		<Y>11584.086</Y>
		<Z>4718385.802</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="marg">
		<Comment>Marignier - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4403346.205</X>
		<Y>502531.3</Y>
		<Z>4572138.369</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="mars">
		<Comment>Marseille - Marégraphe</Comment>
		<HeightToARP>0.07</HeightToARP>
		<X>4630533.017</X>
		<Y>433946.044</Y>
		<Z>4350142.499</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="mdor">
		<Comment>Saint-Didier-au-Mont-d'Or</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4438911.578</X>
		<Y>373444.464</Y>
		<Z>4549938.316</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="meln">
		<Comment>Melun - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4226433.003</X>
		<Y>197279.053</Y>
		<Z>4756902.436</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="mery">
		<Comment>Mery sur Seine - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4223388.74</X>
		<Y>286950.873</Y>
		<Z>4755068.955</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="metz">
		<Comment>Metz</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4159457.84</X>
		<Y>451707.387</Y>
		<Z>4798309.983</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="mich">
		<Comment>Saint-Michel-l'Observatoire</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4578887.139</X>
		<Y>458434.149</Y>
		<Z>4402461.315</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="mimz">
		<Comment>Mimizan - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4578961.301</X>
		<Y>-98179.905</Y>
		<Z>4424150.586</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="mire">
		<Comment>Mirecourt - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4227289.149</X>
		<Y>453358.567</Y>
		<Z>4739013.967</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="mlvl">
		<Comment>Marne-la-Vallée - ENSG</Comment>
		<HeightToARP>0.075</HeightToARP>
		<X>4201577.209</X>
		<Y>189859.856</Y>
		<Z>4779064.567</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="mnbl">
		<Comment>Montbéliard - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4287062.946</X>
		<Y>511666.439</Y>
		<Z>4679489.336</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="moda">
		<Comment>Modane</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4470757.839</X>
		<Y>525990.895</Y>
		<Z>4504955.269</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="mogn">
		<Comment>Mogneneins - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4411067.836</X>
		<Y>370633.595</Y>
		<Z>4576848.782</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="monb">
		<Comment>Montbard - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4294969.011</X>
		<Y>325810.501</Y>
		<Z>4688650.819</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="morn">
		<Comment>Mornac - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4462840.542</X>
		<Y>21228.83</Y>
		<Z>4541714.588</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="msgt">
		<Comment>Mercus-Garrabet - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4679573.604</X>
		<Y>133117.941</Y>
		<Z>4318083.847</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="msmm">
		<Comment>Moustiers-Sainte-Marie - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4583675.915</X>
		<Y>497926.721</Y>
		<Z>4393485.94</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="msrt">
		<Comment>Masseret - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4473661.46</X>
		<Y>118817.111</Y>
		<Z>4530098.887</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="mtdm">
		<Comment>Mont de Marsan - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4604447.895</X>
		<Y>-38966.408</Y>
		<Z>4398804.141</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="mtmn">
		<Comment>Montmorillon - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4403471.108</X>
		<Y>67565.243</Y>
		<Z>4598401.385</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="mtpl">
		<Comment>Montpellier</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4612940.769</X>
		<Y>311634.712</Y>
		<Z>4379108.333</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="nica">
		<Comment>Nice Côte d'Azur</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4581809.283</X>
		<Y>581031.767</Y>
		<Z>4384492.672</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="nime">
		<Comment>Nîmes</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4595444.116</X>
		<Y>350119.173</Y>
		<Z>4394445.427</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="nmcu">
		<Comment>Nantes Métropole Communauté Urbaine</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4338224.357</X>
		<Y>-121072.675</Y>
		<Z>4658434.162</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="opmt">
		<Comment>Observatoire de Paris</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4202777.622</X>
		<Y>171367.761</Y>
		<Z>4778659.984</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="out2">
		<Comment>Outarville - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4256592.469</X>
		<Y>149947.56</Y>
		<Z>4731935.705</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="pana">
		<Comment>Paris Nation</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4201030.687</X>
		<Y>175603.791</Y>
		<Z>4780030.252</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="pano">
		<Comment>Bras Panon - LELA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>3358037.692</X>
		<Y>4920331.266</Y>
		<Z>-2271613.189</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="pard">
		<Comment>Pardailho</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4633957.825</X>
		<Y>228541.062</Y>
		<Z>4362855.718</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="payr">
		<Comment>Payrin-Augmontel - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4626375.768</X>
		<Y>189029.269</Y>
		<Z>4372370.052</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="perp">
		<Comment>Perpignan - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4689566.302</X>
		<Y>236092.078</Y>
		<Z>4302248.506</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="pevl">
		<Comment>Merignies - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4058803.248</X>
		<Y>220507.729</Y>
		<Z>4898731.01</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="pian">
		<Comment>Pianottolli Caldarello</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4724841.21</X>
		<Y>753083.414</Y>
		<Z>4203834.728</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="plcq">
		<Comment>Plumecoq - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4180818.752</X>
		<Y>291040.935</Y>
		<Z>4792146.917</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="plem">
		<Comment>Plemet - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4257323.752</X>
		<Y>-193174.12</Y>
		<Z>4729721.649</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="pndb">
		<Comment>Pont-de-Buis-lès-Quimerch</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4240459.234</X>
		<Y>-303382.664</Y>
		<Z>4739136.461</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="pobu">
		<Comment>Poisson Busseuil - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4396290.541</X>
		<Y>319778.144</Y>
		<Z>4595006.298</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="pqrl">
		<Comment>Porquerolles</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4645913.985</X>
		<Y>505207.43</Y>
		<Z>4326219.751</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="prie">
		<Comment>Marseille - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4630632.09</X>
		<Y>435498.105</Y>
		<Z>4350065.344</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="prny">
		<Comment>Pontarlier - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4339328.36</X>
		<Y>482005.688</Y>
		<Z>4635194.179</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="puya">
		<Comment>Puy Aillaud</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4501028.727</X>
		<Y>511152.356</Y>
		<Z>4477342.052</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="puyv">
		<Comment>Le Puy en Velay</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4504322.348</X>
		<Y>305404.962</Y>
		<Z>4491277.151</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="pzna">
		<Comment>Pezenas - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4629717.387</X>
		<Y>276137.981</Y>
		<Z>4363803.522</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="rayl">
		<Comment>Rayol-Canadel-sur-Mer - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4630120.223</X>
		<Y>527033.711</Y>
		<Z>4340756.089</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="renn">
		<Comment>Rennes</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4264988.99</X>
		<Y>-124149.173</Y>
		<Z>4725020.081</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="reun">
		<Comment>Réunion le Volcan</Comment>
		<HeightToARP>0.061</HeightToARP>
		<X>3364099.231</X>
		<Y>4907944.37</Y>
		<Z>-2293467.008</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="rosd">
		<Comment>Roselend</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4434268.238</X>
		<Y>515276.112</Y>
		<Z>4542573.419</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="roya">
		<Comment>Royan - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4466459.122</X>
		<Y>-79863.259</Y>
		<Z>4537304.453</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="rst2">
		<Comment>Rustrel - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4579745.889</X>
		<Y>439663.945</Y>
		<Z>4404112.236</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="sabl">
		<Comment>Les Sables-d'Olonne</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4393606.857</X>
		<Y>-138519.213</Y>
		<Z>4606018.499</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="sari">
		<Comment>Sari Solenzara</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4693639.001</X>
		<Y>777237.545</Y>
		<Z>4233934.819</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="sarl">
		<Comment>Sarralbe - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4160873.085</X>
		<Y>513198.286</Y>
		<Z>4790951.783</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="sarz">
		<Comment>Sarzeau - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4309876.689</X>
		<Y>-208511.974</Y>
		<Z>4681398.18</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="sbls">
		<Comment>Sablé sur Sarthe - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4288527.005</X>
		<Y>-24713.989</Y>
		<Z>4705378.419</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="scda">
		<Comment>St Chely d'Apcher - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4527128.466</X>
		<Y>258455.014</Y>
		<Z>4471958.615</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="sclp">
		<Comment>Saint-Clément-les-Places - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4445432.662</X>
		<Y>344117.848</Y>
		<Z>4546430.525</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="scoa">
		<Comment>Socoa</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4639940.872</X>
		<Y>-136225.48</Y>
		<Z>4359552.014</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="sees">
		<Comment>Sees - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4226614.789</X>
		<Y>12629.104</Y>
		<Z>4760950.314</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="sens">
		<Comment>Sens - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4252072.611</X>
		<Y>242592.217</Y>
		<Z>4732049.382</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="seur">
		<Comment>Seurre - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4340716.533</X>
		<Y>391333.291</Y>
		<Z>4641509.416</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="sgil">
		<Comment>Saint-Gilles - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4606571.414</X>
		<Y>357184.394</Y>
		<Z>4382269.159</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="sirt">
		<Comment>Ecole Polytechnique - SIRTA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4213551.186</X>
		<Y>162494.266</Y>
		<Z>4769661.583</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="sjdv">
		<Comment>Saint-Jean-des-Vignes</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4433470.109</X>
		<Y>362672.568</Y>
		<Z>4556211.484</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="sjpl">
		<Comment>Saint-Julien-Puy-Lavèze - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4460967.733</X>
		<Y>209565.059</Y>
		<Z>4539903.734</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="sleu">
		<Comment>Saint Leu - LELA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>3387826.31</X>
		<Y>4890457.726</Y>
		<Z>-2291647.329</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="slvt">
		<Comment>La Salvetat</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4594761.497</X>
		<Y>262378.142</Y>
		<Z>4402240.319</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="smle">
		<Comment>St Martin de St Maixant - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4405415.768</X>
		<Y>-17059.543</Y>
		<Z>4596999.992</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="smne">
		<Comment>Saint-Mandé - IGN</Comment>
		<HeightToARP>0.139</HeightToARP>
		<X>4201792.302</X>
		<Y>177945.233</Y>
		<Z>4779286.689</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="smsp">
		<Comment>Somme-Suippe - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4169525.67</X>
		<Y>334108.185</Y>
		<Z>4799103.413</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="sous">
		<Comment>Sousceyrac - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4525022.237</X>
		<Y>160159.403</Y>
		<Z>4477907.259</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="stj9">
		<Comment>Strasbourg</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4186324.324</X>
		<Y>564809.057</Y>
		<Z>4763029.156</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="stlo">
		<Comment>St Lo - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4181969.784</X>
		<Y>-77013.604</Y>
		<Z>4799216.147</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="stps">
		<Comment>Saint Pourcin sur Sioule - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4406509.117</X>
		<Y>253613.295</Y>
		<Z>4589213.351</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="stv2">
		<Comment>Gap - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4526244.601</X>
		<Y>484214.363</Y>
		<Z>4453762.783</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="tanz">
		<Comment>Selestat - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4218727.802</X>
		<Y>552604.527</Y>
		<Z>4735968.951</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="thor">
		<Comment>Thorigné</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4415020.736</X>
		<Y>-19105.732</Y>
		<Z>4587818.386</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="tlia">
		<Comment>Toulouse - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4627797.127</X>
		<Y>119611.55</Y>
		<Z>4373054.784</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="tlmf">
		<Comment>Toulouse - CNRM</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4627010.073</X>
		<Y>111069.207</Y>
		<Z>4374122.874</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="tlse">
		<Comment>Toulouse - CNES</Comment>
		<HeightToARP>1.053</HeightToARP>
		<X>4627852.065</X>
		<Y>119639.756</Y>
		<Z>4372993.321</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="trem">
		<Comment>Trementines - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4347949.855</X>
		<Y>-60259.862</Y>
		<Z>4650665.833</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="trmo">
		<Comment>Pont de Salars - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4568797.438</X>
		<Y>217443.662</Y>
		<Z>4431416.803</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="trys">
		<Comment>Troyes</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4241042.102</X>
		<Y>297441.231</Y>
		<Z>4738831.929</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="unme">
		<Comment>Pau - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4647640.709</X>
		<Y>-26415.799</Y>
		<Z>4353754.994</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="vaud">
		<Comment>Vaudreay - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4338398.588</X>
		<Y>427436.877</Y>
		<Z>4640534.947</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="vdom">
		<Comment>Vendôme - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4291445.034</X>
		<Y>79187.124</Y>
		<Z>4702187.541</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="vfch">
		<Comment>Villefranche-sur-Cher</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4331862.645</X>
		<Y>130055.204</Y>
		<Z>4664121.625</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="vilr">
		<Comment>Villars de Lans - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4491480.542</X>
		<Y>436581.781</Y>
		<Z>4493805.749</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="visn">
		<Comment>Visan - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4553849.977</X>
		<Y>394343.418</Y>
		<Z>4433760.103</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="vnte">
		<Comment>Venette - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4151126.783</X>
		<Y>201562.695</Y>
		<Z>4822156.395</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="vour">
		<Comment>Vourles - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4449990.897</X>
		<Y>372170.187</Y>
		<Z>4539271.526</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="vsfr">
		<Comment>Villiers-Saint-Fréderic</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4205802.334</X>
		<Y>137293.065</Y>
		<Z>4777111.45</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="vsol">
		<Comment>Vesoul - SAT-INFO</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4277444.055</X>
		<Y>454603.854</Y>
		<Z>4693938.827</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="wlbh">
		<Comment>Welschbruch</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4206976.329</X>
		<Y>542754.656</Y>
		<Z>4748254.365</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
	<WebReferenceStation name="ypor">
		<Comment>Fecamp - TERIA</Comment>
		<HeightToARP>0</HeightToARP>
		<X>4130168.18</X>
		<Y>23140.409</Y>
		<Z>4844107.454</Z>
		<ServerNames>RGP</ServerNames>
	</WebReferenceStation>
</ArrayOfWebReferenceStation>